package cn.com.poc.thirdparty.resource.simultanous_interpretation.entity;

public class BaseResult {

    private Long code;

    private String message;

    public Long getCode() {
        return code;
    }

    public void setCode(Long code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
